### Struct

# FwupdPlugin StructIfwiCpdManifestExt

#### Description

    struct FuStructIfwiCpdManifestExt {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_ifwi_cpd_manifest_ext_new

No description available.

###### fu_struct_ifwi_cpd_manifest_ext_parse_stream

No description available.

#### Instance methods

###### fu_struct_ifwi_cpd_manifest_ext_get_extension_length

No description available.

###### fu_struct_ifwi_cpd_manifest_ext_get_extension_type

No description available.

###### fu_struct_ifwi_cpd_manifest_ext_ref

No description available.

###### fu_struct_ifwi_cpd_manifest_ext_set_extension_length

No description available.

###### fu_struct_ifwi_cpd_manifest_ext_set_extension_type

No description available.

###### fu_struct_ifwi_cpd_manifest_ext_unref

No description available.